## libestr 0.1.1

=== debian/changelog ===
libestr (0.1.1-2) unstable; urgency=low

  * Switch to DH 9
    - drop build-dep on hardening-wrapper, replace by dpkg-buildflags
    - enable multiarch support

 -- Pierre Chifflier <pollux@debian.org>  Tue, 21 Feb 2012 22:47:01 +0100

libestr (0.1.1-1) unstable; urgency=low

  * Imported Upstream version 0.1.1
  * Add watch file
  * Update symbols file

 -- Pierre Chifflier <pollux@debian.org>  Tue, 12 Jul 2011 21:14:22 +0200

libestr (0.1.0-2) unstable; urgency=low

  * Enable hardening wrapper
  * Bump Standards Version to 3.9.2
  * Remove .la file from package
  * Add symbols (Closes: #613333)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 11 Jul 2011 21:50:28 +0200

libestr (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #606752)

 -- Pierre Chifflier <pollux@debian.org>  Sat, 11 Dec 2010 12:03:47 +0100
