=== debian/control ===
Source: libestr
Priority: extra
Maintainer: Pierre Chifflier <pollux@debian.org>
Build-Depends: debhelper (>= 9),
    autotools-dev
Standards-Version: 3.9.2
Section: libs
Homepage: http://libestr.sourceforge.net/
#Vcs-Git: git://git.debian.org/collab-maint/libestr.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/libestr.git;a=summary

Package: libestr-dev
Section: libdevel
Architecture: any
Depends: libestr0 (= ${binary:Version}), ${misc:Depends}
Description: Helper functions for handling strings (headers)
 The 'libestr' library implements some helper functions to
 handle strings and easily, escaping special characters etc.
 .
 This package contains the development files.

Package: libestr0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: multiarch-support
Description: Helper functions for handling strings (lib)
 The 'libestr' library implements some helper functions to
 handle strings and easily, escaping special characters etc.
 .
 This package contains the shared library.
