## libestr 0.1.5

=== debian/changelog ===
libestr (0.1.5-2) unstable; urgency=low

  * Upload to unstable

 -- Pierre Chifflier <pollux@debian.org>  Thu, 09 May 2013 21:41:04 +0200

libestr (0.1.5-1) experimental; urgency=low

  * Upload to experimental
  * Imported Upstream version 0.1.5 (Closes: #703680)

 -- Pierre Chifflier <pollux@debian.org>  Fri, 22 Mar 2013 10:23:13 +0100

libestr (0.1.4-1) experimental; urgency=low

  * Upload to experimental
  * Fix watch file (thanks Michael Biebl for the patch)
  * Imported Upstream version 0.1.4 (Closes: #688998)
  * Bump Standards Version to 3.9.3
  * Update symbols file

 -- Pierre Chifflier <pollux@debian.org>  Fri, 28 Sep 2012 13:13:14 +0200
