## libestr 0.1.9

=== debian/changelog ===
libestr (0.1.9-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Pierre Chifflier <pollux@debian.org>  Sat, 28 Dec 2013 10:33:27 +0100

libestr (0.1.9-1) unstable; urgency=low

  * Imported Upstream version 0.1.9 (Closes: #727126)
  * Bump Standards Version to 3.9.5

 -- Pierre Chifflier <pollux@debian.org>  Sat, 28 Dec 2013 10:08:12 +0100

libestr (0.1.5-2~bpo70+1) wheezy-backports; urgency=low

  * Build for backports

 -- Pierre Chifflier <pollux@debian.org>  Fri, 04 Oct 2013 11:21:27 +0200
