=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Pierre Chifflier <pollux@debian.org>
 Build-Depends: debhelper (>= 9),
     autotools-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Section: libs
 Homepage: http://libestr.sourceforge.net/
 #Vcs-Git: git://git.debian.org/collab-maint/libestr.git
