## libestr 0.1.10

=== debian/changelog ===
libestr (0.1.10-2.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Aurelien Jarno ]
  * Fix hardcoded Pre-Depends on multiarch-support (Closes: #870539)

  [ Helmut Grohne ]
  * Mark binary packages Multi-Arch: same (Closes: #840222)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Sun, 24 Sep 2017 23:11:22 +0200

libestr (0.1.10-2) unstable; urgency=medium

  * Run autoreconf during build (Closes: #821447)
  * Bump Standards version to 3.9.7
  * Reword description (Closes: #821026)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 18 Apr 2016 22:15:22 +0200

libestr (0.1.10-1) unstable; urgency=medium

  * Imported Upstream version 0.1.10
  * Bump Standards Version to 3.9.6

 -- Pierre Chifflier <pollux@debian.org>  Wed, 06 May 2015 12:59:42 +0200
