## libestr 0.1.11

=== debian/changelog ===
libestr (0.1.11-2) unstable; urgency=medium

  * [8761e5d] d/salsa-ci.yml: added
  * [ddecb59] d/control: Standards-Version: 4.7.2 (no further changes
    required)
  * [c7b578c] d/copyright: update year

 -- Florian Ernst <florian@debian.org>  Sat, 08 Mar 2025 08:22:52 +0100

libestr (0.1.11-1) unstable; urgency=medium

  * New maintainer (Closes: #1010434)
    - redo packaging from scratch, following current best practices
    - reintroduce autopkgtest from #700293 which was silently dropped in
      0.1.10-1, but adjust it for cross-compilation (LP: #1117222)
  * New upstream release (Closes: #912419)

 -- Florian Ernst <florian@debian.org>  Sun, 05 Jun 2022 08:15:55 +0200
