=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: libestr
-Priority: extra
-Maintainer: Pierre Chifflier <pollux@debian.org>
-Build-Depends: debhelper (>= 9),
-    autotools-dev,
-    dh-autoreconf
-Standards-Version: 3.9.7
+Priority: optional
+Maintainer: Florian Ernst <florian@debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.2
 Section: libs
-Homepage: http://libestr.sourceforge.net/
-#Vcs-Git: git://git.debian.org/collab-maint/libestr.git
-#Vcs-Browser: http://git.debian.org/?p=collab-maint/libestr.git;a=summary
+Homepage: https://libestr.adiscon.com/
+Vcs-Git: https://salsa.debian.org/debian/libestr.git
+Vcs-Browser: https://salsa.debian.org/debian/libestr
+Rules-Requires-Root: no
 
 Package: libestr-dev
 Section: libdevel
@@ -22,7 +21,6 @@
  This package contains the development files.
 
 Package: libestr0
-Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
