=== debian/tests/control ===
Tests: build
Depends: libestr-dev, build-essential, pkg-config
